Loading...
Searching...
No Matches
obotermform.h File Reference
`#include <QWidget>`
`#include "pappsomspp/export-import-config.h"`
`#include "../../../core/obo/obopsimodterm.h"`

Go to the source code of this file.

## Classes

class | pappso::OboTermForm

## Namespaces

namespace | Ui
namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge